Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8199 - Segmentation fault in rp3-config when closing before cancelling
Summary: Segmentation fault in rp3-config when closing before cancelling
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-05 04:04 UTC by N.M.
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 15:12:32 UTC


Attachments (Terms of Use)

Description N.M. 2000-01-05 04:04:26 UTC
In the debug window of rp3-config, if I press "close" before "Dialing
Finished" has been displayed, rp3-config crashes from a segmentation fault.
Work around: Press "cancel" before pressing "close".

Comment 1 Nalin Dahyabhai 2000-01-18 15:12:59 UTC
I believe this is fixed in rp3-1.0.5-1, which is now in GNOME CVS, and should
be in the next release of Raw Hide.  Please reopen this bug if you continue
to see these messages after upgrading.


Note You need to log in before you can comment on or make changes to this bug.